/*font*/
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../font/gothic.eot');
    src: url('../font/gothic.eot') format('embedded-opentype'),
        url('../font/gothic.woff') format('woff'),
        url('../font/gothic.ttf') format('truetype'),
        url('../font/gothic.svg#CenturyGothicRegular') format('svg');
}


/*font*/
body{ 
    font: 12px Arial, Helvetica, sans-serif;
    background:#e5e5e5;
    color:#222;
}
header {width:950px; height:160px;  margin:0 auto; position:relative }
header .logo {width:110px; margin-top:5px}
header .trip-ad {float: right;margin-top: 2px;height: 110px;}
.header-sub {height: 105px;float: right;}
nav {width:95%; height:50px;  border:solid; border-width:1px 0 0 0; border-color:#ccc; position:static }
nav ul {}
nav li a { color:#666;font-family: 'Century Gothic', sans-serif;font-size: 14px;text-decoration: none;border: solid;border-color: #CCC;border-width: 0 0 0 1px;padding: 0 13px;float: left;margin: 10px 0 0 0;}
nav li a:hover {color:#c070cc}
#photo-slide {width:100%;/* height:550px;*/ background:#222}
.con-booking { width:950px; height:50px; background:url(../images/bg-book.png) no-repeat rgba(255,255,255,0.9); margin:-50px auto 40px auto; position:relative; z-index:10;}
.main-content {width:950px; margin:10px auto}
.ul-btt-menu {width:100%; margin:20px 0 20px ; float:left;  border:solid; border-width:1px 0 0 0; border-color:#ccc; }
.ul-btt-menu ul { float:left; }
.ul-btt-menu li {display:inline}
.ul-btt-menu li a {color:#555;font-family: 'Century Gothic', sans-serif;font-size: 14px;text-decoration: none;border: solid;border-color:#CCC;border-width: 0 0 0 1px;padding: 0 13px;float: left;margin: 10px 0 0 0; display:block}
.ul-btt-menu li a:hover {color:#c070cc}

.box1-inc{
    width:100%;
    height:150px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}
.box1-inc p{
    margin: 10px 10px 10px 10px;

    text-align:justify
}

.box1-spc-inc{
    
    width:100%;
    height:150px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
    
    
}

.box1-spc{
    width:100%;
    height:900px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}
.box1-active{
width:100%;
    height:1300px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}

.box1 {  width: 31.7%;
         height: 780px; 
         background:#fff;
         float:left;
         margin:0 1.5% 1.5% 0; 
         display:block;
         border: solid;
         border-color:#fff;
         border-width: 3px;
         position:relative
}


.box-2{
    
  background: none repeat scroll 0 0 #fff;
    border: 3px solid #fff;
    display: block;
    float: left;
    height: 380px;
    margin: 0 1.5% 1.5% 0;
    position: relative;
    width: 31.7%;
    
}

.box-3 {
    background: none repeat scroll 0 0 #fff;
    border: 3px solid #fff;
    display: block;
    float: right;
    height: 380px;
    margin: 0 0 1.5%;
    position: relative;
    width: 31.7%;
}

.box-4{
    
       background: none repeat scroll 0 0 #fff;
    border: 3px solid #fff;
    display: block;
    float: left;
    height: 380px;
    margin: 0 1.5% 1.5% 0;
    position: relative;
    width: 31.7%;
    
}


.box-4-inc{
    width:100%;
    height:150px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}
.box-4-inc p{
    margin: 10px 10px 10px 10px;

    text-align:justify
}

.box-4-spc-inc{
    
    width:100%;
    height:150px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
    
    
}

.box-4-spc{
    width:100%;
    height:900px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}
.box-4-active{
width:100%;
    height:1300px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}
.box-4:hover, .box2:hover, .box-4-spc:hover ,.box-4-spc-inc:hover ,.box-4-active:hover{border-color:#D4C3E6}
.box-4 h2, .box2 h2 , .box-4-spc h2 ,.box-4-spc-inc h2 ,.box-4-active h2{ font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both}
.box-4 h3 , .box-4-spc h3 ,.box-4-spc-inc h3 ,.box-4-active h3{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#83b968; font-style:italic; padding:10px; text-transform:uppercase; float:left}
.box-4 p, .box2 p , .box-4-spc p  ,.box-4-spc-inc p  ,.box-4-active p{
    font-family:Arial, Helvetica, sans-serif; 
    font-size:12px; 
    padding:0 10px 0 10px; 
    line-height:1.5; 
    color:#555; 
    float:left;
    text-align:justify;
    text-justify: inter-word;
}
.box-4 img, .box2 img,.box-4-inc  img , .box-4-spc img { width:100%}
.box-4 h1, .box2 h1 ,.box-4-inc h1, .box-4-spc h1 ,.box-4-spc-inc h1 ,.box-4-active h1{font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:16px; padding:10px 10px 5px 10px; text-transform:uppercase; color:#a053bd}
.box-4 span, .box2 span  ,.box-4-inc span{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 14px;line-height: 3;}
.box-4 span a, .box2 span a ,.box-4-inc span a{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 12px;line-height: 3;font-style: italic;text-decoration: none;}
.box-4 span img, .box2 span img ,.box-4-inc span img{width: auto;position: absolute;right: 10px;bottom: 10px;}
.box-4 table, .box2 table ,.box-4-active table{ width:90%; margin: 0 3% 20px 3%;}
.box-4 table td, .box2 table td , .box-4-spc td  ,.box-4-active td{ width:50%;padding:2px 0; text-align:left; font-size:13px}
.box-4 ul , .box-4-spc ul ,.box-4-active ul {width:90%; margin:0 0 0 30px}
.box-4 li  , .box-4-spc li ,.box-4-active li{line-height:1.5; list-style:url(../images/li-ament.png)}
.box-4 h5 , .box-4-spc h5 ,.box-4-active h5{
    font-style: italic;
    font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both
}


.box-5 {
    background: none repeat scroll 0 0 #fff;
    border: 3px solid #fff;
    display: block;
    float: left;
    height: 380px;
    margin: 0 1.5% 1.5% 0;
    position: relative;
    width: 31.7%;
}

.box-5:hover, .box2:hover, .box-5-spc:hover ,.box-5-spc-inc:hover ,.box-5-active:hover{border-color:#D4C3E6}
.box-5 h2, .box2 h2 , .box-5-spc h2 ,.box-5-spc-inc h2 ,.box-5-active h2{ font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both}
.box-5 h3 , .box-5-spc h3 ,.box-5-spc-inc h3 ,.box-5-active h3{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#83b968; font-style:italic; padding:10px; text-transform:uppercase; float:left}
.box-5 p, .box2 p , .box-5-spc p  ,.box-5-spc-inc p  ,.box-5-active p{
    font-family:Arial, Helvetica, sans-serif; 
    font-size:12px; 
    padding:0 10px 0 10px; 
    line-height:1.5; 
    color:#555; 
    float:left;
    text-align:justify;
    text-justify: inter-word;
}
.box-5 img, .box2 img,.box-5-inc  img , .box-5-spc img { width:100%}
.box-5 h1, .box2 h1 ,.box-5-inc h1, .box-5-spc h1 ,.box-5-spc-inc h1 ,.box-5-active h1{font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:16px; padding:10px 10px 5px 10px; text-transform:uppercase; color:#a053bd}
.box-5 span, .box2 span  ,.box-5-inc span{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 14px;line-height: 3;}
.box-5 span a, .box2 span a ,.box-5-inc span a{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 12px;line-height: 3;font-style: italic;text-decoration: none;}
.box-5 span img, .box2 span img ,.box-5-inc span img{width: auto;position: absolute;right: 10px;bottom: 10px;}
.box-5 table, .box2 table ,.box-5-active table{ width:90%; margin: 0 3% 20px 3%;}
.box-5 table td, .box2 table td , .box-5-spc td  ,.box-5-active td{ width:50%;padding:2px 0; text-align:left; font-size:13px}
.box-5 ul , .box-5-spc ul ,.box-5-active ul {width:90%; margin:0 0 0 30px}
.box-5 li  , .box-5-spc li ,.box-5-active li{line-height:1.5; list-style:url(../images/li-ament.png)}
.box-5 h5 , .box-5-spc h5 ,.box-5-active h5{
    font-style: italic;
    font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both
}



.box-2:hover, .box-3:hover, .box-2-spc:hover ,.box-2-spc-inc:hover ,.box-2-active:hover{border-color:#D4C3E6}
.box-2 h2, .box-3 h2 , .box-2-spc h2 ,.box-2-spc-inc h2 ,.box-2-active h2{ font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both}
.box-2 h3 , .box-2-spc h3 ,.box-2-spc-inc h3 ,.box-2-active h3{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#83b968; font-style:italic; padding:10px; text-transform:uppercase; float:left}
.box-2 p, .box-3 p , .box-2-spc p  ,.box-2-spc-inc p  ,.box-2-active p{
    font-family:Arial, Helvetica, sans-serif; 
    font-size:12px; 
    padding:0 10px 0 10px; 
    line-height:1.5; 
    color:#555; 
    float:left;
    text-align:justify;
    text-justify: inter-word;
}
.box-2 img, .box-3 img,.box-2-inc  img , .box-2-spc img { width:100%}
.box-2 h1, .box-3 h1 ,.box-2-inc h1, .box-2-spc h1 ,.box-2-spc-inc h1 ,.box-2-active h1{font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:16px; padding:10px 10px 5px 10px; text-transform:uppercase; color:#a053bd}
.box-2 span, .box-3 span  ,.box-2-inc span{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 14px;line-height: 3;}
.box-2 span a, .box-3 span a ,.box-2-inc span a{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 12px;line-height: 3;font-style: italic;text-decoration: none;}
.box-2 span img, .box-3 span img ,.box-2-inc span img{width: auto;position: absolute;right: 10px;bottom: 10px;}
.box-2 table, .box-3 table ,.box-2-active table{ width:90%; margin: 0 3% 20px 3%;}
.box-2 table td, .box-3 table td , .box-2-spc td  ,.box-2-active td{ width:50%;padding:2px 0; text-align:left; font-size:13px}
.box-2 ul , .box-2-spc ul ,.box-2-active ul {width:90%; margin:0 0 0 30px}
.box-2 li  , .box-2-spc li ,.box-2-active li{line-height:1.5; list-style:url(../images/li-ament.png)}
.box-2 h5 , .box-2-spc h5 ,.box-2-active h5{
    font-style: italic;
    font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both
}




.box2 {width:31.7%; height:380px; background:#fff; float:right; margin:0 0 1.5% 0; display:block; border: solid;border-color:#fff;border-width: 3px; position:relative}
.box1:hover, .box2:hover, .box1-spc:hover ,.box1-spc-inc:hover ,.box1-active:hover{border-color:#D4C3E6}
.box1 h2, .box2 h2 , .box1-spc h2 ,.box1-spc-inc h2 ,.box1-active h2{ font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both}
.box1 h3 , .box1-spc h3 ,.box1-spc-inc h3 ,.box1-active h3{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#83b968; font-style:italic; padding:10px; text-transform:uppercase; float:left}
.box1 p, .box2 p , .box1-spc p  ,.box1-spc-inc p  ,.box1-active p{
    font-family:Arial, Helvetica, sans-serif; 
    font-size:12px; 
    padding:0 10px 0 10px; 
    line-height:1.5; 
    color:#555; 
    float:left;
    text-align:justify;
    text-justify: inter-word;
}
.box1 img, .box2 img,.box1-inc  img , .box1-spc img { width:100%}
.box1 h1, .box2 h1 ,.box1-inc h1, .box1-spc h1 ,.box1-spc-inc h1 ,.box1-active h1{font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:16px; padding:10px 10px 5px 10px; text-transform:uppercase; color:#a053bd}
.box1 span, .box2 span  ,.box1-inc span{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 14px;line-height: 3;}
.box1 span a, .box2 span a ,.box1-inc span a{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 12px;line-height: 3;font-style: italic;text-decoration: none;}
.box1 span img, .box2 span img ,.box1-inc span img{width: auto;position: absolute;right: 10px;bottom: 10px;}
.box1 table, .box2 table ,.box1-active table{ width:90%; margin: 0 3% 20px 3%;}
.box1 table td, .box2 table td , .box1-spc td  ,.box1-active td{ width:50%;padding:2px 0; text-align:left; font-size:13px}
.box1 ul , .box1-spc ul ,.box1-active ul {width:90%; margin:0 0 0 30px}
.box1 li  , .box1-spc li ,.box1-active li{line-height:1.5; list-style:url(../images/li-ament.png)}
.box1 h5 , .box1-spc h5 ,.box1-active h5{
    font-style: italic;
    font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both
}


.box1-fac {  width: 31.7%;
         height:400px; 
         background:#fff;
         float:left;
         margin:0 1.5% 1.5% 0; 
         display:block;
         border: solid;
         border-color:#fff;
         border-width: 3px;
         position:relative
}


.box1-fac-inc{
    width:100%;
    height:150px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}
.box1-fac-inc p{
    margin: 10px 10px 10px 10px;

    text-align:justify
}

.box1-fac-spc-inc{
    
    width:100%;
    height:150px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
    
    
}

.box1-fac-spc{
    width:100%;
    height:900px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}
.box1-fac-active{
width:100%;
    height:1300px;
    background:#fff;
    float:left;
    margin:0 1.5% 1.5% 0;
    display:block;
    border: solid;
    border-color:#fff;
    border-width:3px;
    position:relative
}




.box1-fac:hover, .box2:hover, .box1-fac-spc:hover ,.box1-fac-spc-inc:hover ,.box1-fac-active:hover{border-color:#D4C3E6}
.box1-fac h2, .box2 h2 , .box1-fac-spc h2 ,.box1-fac-spc-inc h2 ,.box1-fac-active h2{ font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both}
.box1-fac h3 , .box1-fac-spc h3 ,.box1-fac-spc-inc h3 ,.box1-fac-active h3{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#83b968; font-style:italic; padding:10px; text-transform:uppercase; float:left}
.box1-fac p, .box2 p , .box1-fac-spc p  ,.box1-fac-spc-inc p  ,.box1-fac-active p{
    font-family:Arial, Helvetica, sans-serif; 
    font-size:12px; 
    padding:0 10px 0 10px; 
    line-height:1.5; 
    color:#555; 
    float:left;
    text-align:justify;
    text-justify: inter-word;
}
.box1-fac img, .box2 img,.box1-fac-inc  img , .box1-fac-spc img { width:100%}
.box1-fac h1, .box2 h1 ,.box1-fac-inc h1, .box1-fac-spc h1 ,.box1-fac-spc-inc h1 ,.box1-fac-active h1{font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:16px; padding:10px 10px 5px 10px; text-transform:uppercase; color:#a053bd}
.box1-fac span, .box2 span  ,.box1-fac-inc span{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 14px;line-height: 3;}
.box1-fac span a, .box2 span a ,.box1-fac-inc span a{font-family: Arial, Helvetica, sans-serif;color: #036978;font-size: 12px;line-height: 3;font-style: italic;text-decoration: none;}
.box1-fac span img, .box2 span img ,.box1-fac-inc span img{width: auto;position: absolute;right: 10px;bottom: 10px;}
.box1-fac table, .box2 table ,.box1-fac-active table{ width:90%; margin: 0 3% 20px 3%;}
.box1-fac table td, .box2 table td , .box1-fac-spc td  ,.box1-fac-active td{ width:50%;padding:2px 0; text-align:left; font-size:13px}
.box1-fac ul , .box1-fac-spc ul ,.box1-fac-active ul {width:90%; margin:0 0 0 30px}
.box1-fac li  , .box1-fac-spc li ,.box1-fac-active li{line-height:1.5; list-style:url(../images/li-ament.png)}
.box1-fac h5 , .box1-fac-spc h5 ,.box1-fac-active h5{
    font-style: italic;
    font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; padding:10px 10px 5px 10px; text-transform:uppercase; color:#555; clear:both
}

.roomdetail {width:31.7%; background:#fff; float:left; margin:0 1.5% 1.5% 0; display:block; border: solid;border-color:#fff;border-width: 3px; position:relative}
.roomdetail2 {width:31.7%;  background:#fff; float:left; margin:0 0 1.5% 0; display:block; border: solid;border-color:#fff;border-width: 3px; position:relative}
.roomdetail table, .roomdetail2 table { width:94%; margin:0 3% 20px 4%}
.roomdetail td, .roomdetail2 td { width:50%; padding:2px 0; text-align:left; font-size:13px}
.roomdetail img, .roomdetail2 img { width:100%}
.roomdetail h2, .roomdetail2 h2 {font-family: 'Century Gothic',Arial, Helvetica, sans-serif;padding: 10px 10px 10px 12px; display: block;line-height: normal;font-size: 18px;text-transform: uppercase; }
.roomdetail span a, .roomdetail2 span a {color:#eee;display:block;margin:0 0 10px 10px; line-height:24px; text-align:center; width:100px; background:#666; color:#eee; border-radius:3px; text-decoration:none}
.roomdetail span a:hover, .roomdetail2 span a:hover {color:#fff; background:#333}
img.booknow {margin: 0;position: absolute;bottom: 7px;right: 10px;width: 100px;height: auto;}
.roomdetail:hover, .roomdetail2:hover {border-color:#D4C3E6}

.content-room {width:720px; height:auto; background:url(../images/bg-content.jpg) repeat-x  #fff; float:right; position:relative; margin:-60px 0 0 0; border:solid; border-width:0 1px 1px 1px; border-color:#c5c5c5}
.content-room h1 {font-size:24px; font-family:'Century Gothic',Arial, Helvetica, sans-serif; padding:0 0 5px 5px; font-weight:bold; margin:2% 2% 0 2%; color:#56575b; border: solid;border-width: 0 0 1px 0;border-color: #ccc; text-transform:uppercase}
.content-room p {line-height:1.5; margin:0 0 0 1%; font-family:Arial, Helvetica, sans-serif; color:#5a564e; font-size:12px; padding:10px}
.content-room-all {width:720px; height:auto; }
.content-room-left {width:90%; float:left}
.content-room-right {width:35%; float:right}
.content-room img { padding:5px 0 0 0}
.content-room-left ul {  float: left;  width: 40%; padding:0 0 0 30px}
.content-room-left li {list-style:disc; line-height:1.3; margin:3% 0 0 1%; font-family:Arial, Helvetica, sans-serif; color:#5a564e; font-size:12px; }
.content-book-today {width:200px; height:270px; margin:30px 0 0 0; background:#fff; position:relative; float:left; border:solid; border-width:1px; border-color:#c5c5c5}
.content-book-today h1 {font-size:14px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; margin:0 0 8% 0; color:#56575b;}
.content-book-today p {line-height:18px; margin:3% 0 0 1%; font-family:Arial, Helvetica, sans-serif; color:#5a564e; font-size:12px;}
.content-book-today a {}
.content-book-today a:hover {}
.content-book-today img {margin: 0 0 0 8%;}
.content-room2 {width:720px; height:auto; background:#fff; float:right; position:relative; margin:30px 0 0 0; border:solid; border-width:0 1px 1px 1px; border-color:#c5c5c5}
.content-room2 h1 {font-size:20px; font-family:Tahoma, Geneva, sans-serif; padding:0 0 0 5px; font-weight:bold; margin:2%; color:#56575b;}
.content-room2-photo {width:570px; height:65px; background:#88cfe5; margin:10px auto 20px 20px; float:left}
.content-room2-photo img {margin:8px 0 0 10px; border:solid; border-width:2px; border-color:#88cfe5}
.content-room2-photo img:hover {border:solid; border-width:2px; border-color:#fff}

.clear {clear:both}


.reservation-bar {position:relative; float:right; margin:15px 20px 0 0;  }
.reservation-bar h2 {float:left}
.reservation-bar input[type="text"] {color:#fff;width:100px; text-align:left;font-size:11px; border:none; padding:4px 0 4px 4px; background:#9074ae url(../images/cal2.png) right no-repeat;}
.reservation-bar select {color:#fff;width:40px;font-size:11px; border:none; padding:3px; background:#9074ae; }
.reservation-bar label,.reservation-bar form {float:left; display:block;}
.reservation-bar label {margin-right:5px; text-transform:uppercase}
.reservation-bar form {font-size:11px}
.reservation-bar label {color:#555;line-height:24px;}
.check-in,.check-out,.room,.adult,.child,.night,.access-code {float:left; margin-right:7px}
.access-code input[type="text"] {background:#9074ae; width:90px; text-align:center; padding:4px 0; margin-left:5px}
.reservation-bar input[type="image"]{height:32px; width: auto;margin-top: -5px; margin-left: 5px;}
label.Check-rate-Availability {font-size:18px;line-height:26px;}

.reservation-bar2 { width:185px; position:relative; float:right; margin:0 5px 0 0;  }
.reservation-bar2 h2 {float:left}
.reservation-bar2 input[type="text"] {color:#fff;width:175px; text-align:left;font-size:11px; border:none; padding:4px 0 4px 4px; background:#9074ae url(../images/cal2.png) right no-repeat; margin-bottom:10px}
.reservation-bar2 select {color:#fff;width:40px;font-size:11px; border:none; padding:3px; background:#9074ae; }
.reservation-bar2 label,.reservation-bar form { display:block;}
.reservation-bar2 label {margin-right:5px; text-transform:uppercase}
.reservation-bar2 form {font-size:11px}
.reservation-bar2 label {color:#555;line-height:1.4}
.check-in2,.check-out2,.room2,.adult2,.child2,.night,.access-code {float:left; margin-right:7px}
.access-code2 input[type="text"] {background:#9074ae; width:177px; text-align:center; padding:4px 0; margin:10px 0 0 0}
.reservation-bar2 input[type="image"]{height:32px; width: auto;margin-top: 15px;}
label.Check-rate-Availability {font-size:18px;line-height:26px;}

.for-ad-room {width:100%; height:300px; position:absolute; margin:0 auto;}
.ad-room {width:950px;
      
          margin:80px auto 0 auto;
          position:relative;
          z-index:100}
.ad-room-box {width:230px;
              background:url(../images/bg-ad-top.png) no-repeat;
             float:left;
             background-color: #E5E5E5;opacity: 0.9;
                 
}
.ad-room-box h1 {font-size: 14px;font-family:'Century Gothic', Arial, Helvetica, sans-serif;padding: 0 0 5px 0px;font-weight: bold;margin: 2% 0 0 7%;color: #4b4b4b;border: solid;border-width: 0 0 1px;border-color: #ccc;
                 width: 190px;}
.ad-room-box p {line-height:5px; margin:3% 0 5% 6%; font-family:Arial, Helvetica, sans-serif; color:#5a564e; font-size:14px; padding-left:10px; text-decoration:none}
.select-room a {color:#905599 !important}
.ad-room-box h1 a {  color:#4b4b4b; text-decoration:none}
.ad-room-box h1 a:hover { color:#905599}
.ad-room-box img { padding:0 0 0 12px}



.promo-slide {width:950px; height:100px; margin:-175px auto 75px auto; position:relative; z-index:500; background:#ccc}


.content-map {width:950px; height:auto; margin:0 auto; z-index:100}
.map {width:80%; height:460px; background:#fff; margin:-540px auto 0 auto; float:right; position:relative; border:solid; border-width:5px; border-color:#9f68b4; background:rgba(255,255,255,0.9)}
.map2 {width:80%; height:20px;  margin:-70px auto 0 auto; float:right; position:relative; border-color:#82bfb7;}
.map h3 {font-family: 'Century Gothic',Arial, Helvetica, sans-serif;font-size: 16px;padding: 5px 0 0 5px; padding:20px 0 0 20px; color: #a053bd;text-transform: uppercase;}
.map img {width:90%;  margin:40px 10px 20px 10px}
.map-detail {width:50%; height:auto;  float:left; position:relative; }
.map-detail p {line-height:18px; margin:3%; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px; padding-left:5px}
.map-detail a {line-height:18px;  font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px;text-decoration:none}
.map-detail a:hover {color:#666}
.map-detail b {font-weight:bold}
.map-detail h1 { font-family:'Century Gothic',Arial, Helvetica, sans-serif; font-size:16px; padding:5px 0 0 5px;  no-repeat left top:; margin:3%; color:#a053bd; text-transform:uppercase}
.map-print a {margin:0 0 0 45px; text-decoration:none; color:#000;}
.map-print a:hover {color:#fff;}
.btn-map {line-height: 30px; width:100%;margin-bottom: 10px; font-size:12px}
.btn-map a {text-decoration:none; color:#000;}
.btn-map a:hover { color:#666;}
.btn-map img {float: left; 
              margin:0 0 5px 10px; padding:0 10px 0 0; 
              width: 6%;}
.btn-map b {font-size:12px}

.menu-toggle {
    width:105px;
    height:30px;
    text-indent:-99999px;
    cursor:pointer;
   
    opacity:1;
    bottom:188px;
    right:237px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
    z-index:100;
    float:right
}	
.menu-toggle:hover {opacity:1;-webkit-transition: all 0.2s ease-in;-moz-transition: all 0.2s ease-in;transition: all 0.2s ease;}
.menu-toggle-off {background: url(../images/menu_toggle.png) 0 top;}
.menu-toggle-on {background: url(../images/menu_toggle.png) 0 bottom;}

.contact-form { display:block;float:left;width:100%;}
.contact-field {width:100%; min-height:30px; margin-top:10px; float:left; border-bottom:1px dotted #666; padding-bottom:5px}
.contact-field2 {margin-top:0; padding:0 0 0 39%}
.contact-field label { display:block;float:left;width:35%; line-height:30px; text-align:left; padding-right:15px; font-size:12px; color:#555}
.contact-field input[type="text"],.contact-field select,.contact-field2 input[type="text"],.contact-field input[type="email"] {height:20px; padding:3px; background:#999; width:59%; font-size:13px; border:none}
.contact-field select {width:60%;padding:5px; height:27px; line-height:27px}
.contact-field textarea {padding:3px; background:#999; width:59%;height:55px; font-size:13px;border:none}
.contact-field2 input[type="submit"],.contact-field2 input[type="reset"] {font-family:'PT Sans Narrow',Arial, Helvetica, sans-serif; display:block; width:100px; color:#333; padding-top:5px; font-size:18px; font-weight:bold; text-transform:uppercase;background:#f9b746; border:none; cursor:pointer; float:left; margin:15px 15px 15px 0; border-radius:2px}
.contact-field img {margin:0 15px 0 0; float:left; width:35%; height:42px}
.div-captcha {float:left;width:59%; font-size:11px}
form {margin:0;padding:0;}
.contact-button {width:60px;}
.error {color:#ff0000;margin:0 0 10px 0;}
.accept {color:#339966;margin:0 0 10px 0;}
.address { display:block;float:right; margin:0; width:30%; line-height:20px}
.contact {margin:0; width:60%; float:left;}
.contact h1 { font-family:'PT Sans Narrow',Arial, Helvetica, sans-serif; font-size:18px; padding:15px 15px 0 15px; color:#d8a055; font-weight:bold; text-transform:uppercase; text-align:center}
.contact p {padding-left:0; color:#555}
.contact-l {margin:0; width:36%; float:left; margin:10px 20px 0 0}
.contact-l img {width:80%; margin:0 0 0 20px}
.contact-l h3 {font-size:14px; line-height:16px; font-weight:bold; margin-bottom:10px}
.contact-l p {width:100%; margin: 0 0 10px 0; color:#555; padding: 0 20px 10px 20px; line-height:1.5}
.contact-l b {font-weight:bold}
.contact-address {float:left;}
.wrap-map-thumb {margin:0 0 20px 0; width:100%; float:left}
.map-thumb {width:94%; margin:0;float:left; font-weight:bold}
.map-thumb img {width:100%; height:auto; margin-bottom:3px}
ul.download {}
.download li {list-style: url(../images/icon-download2.png); padding:3px 0; margin:0 0 0 5px}
p.gps { display:block}
.gps img {width:auto; height:15px; margin-right:5px; float:left}
.sub-li {position: absolute; top:100%; left:0; width:120px !important; line-height:16px;zoom: 1; font-size:18px; text-transform:uppercase; background:#1c1c1c; }
.sub-li li {background:#1c1c1c; padding-bottom:0 !important}
ul.sub-li { height:30px !important; }


.gallery-content {width:950px; background:#fff;  padding:10px 0 40px 0; margin:10px auto}
.gallery-content img {width:12%; border:solid; border-width:3px; border-color:#fff; margin:5px 0 0 11px}
.gallery-content h1 {font-family: 'Century Gothic',Arial, Helvetica, sans-serif;font-size: 16px;padding: 5px 0 0 5px; padding:20px 0 0 15px; color: #a053bd;text-transform: uppercase;}
.gallery-content h2 {font-size:16px; padding:5px 0 0 5px;  no-repeat left top:; margin:5px 0 10px 0; color:#666;}
.gallery-content img:hover { border-color:#D4C3E6}

footer {width:100%; height:40px; background:#9f68b4; float:left}
.in-footer {width:950px; margin:0 auto;  position:relative}
.in-footer p {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ccc; padding:15px 0 0 0; float:left}
.in-footer p a {text-decoration:none; color:#ccc}
.in-footer p a:hover {color:#fff}

#clear
{
    clear:both;  
}
